The system configuration control... CVE-1999-0305 CNNVD-199802-001

5.0 AV AC AU C I A
发布: 1998-02-01
修订: 2020-07-23

基于操作系统OpenBSD 2.2版本和之前版本,以及FreeBSD 2.2.5版本和之前版本的BSD中的系统配置控件(sysctl)设备存在漏洞。即使在(1) dosourceroute或(2)传递变量被设定时,也不能正确地限制源寻址数据包,远程攻击者可以伪造TCP连接。

0%
当前有1条漏洞利用/PoC
当前有6条受影响产品信息